/* title of Addons tab in prefereneces */
"Addons" = "Añadidos";

/* dialog text */
"An update for a plugin is available" = "Hay una actualización de este plugin disponible";

/* button title */
"Cancel" = "Cancelar";

/* dialog title */
"New Version Available" = "Nueva versión disponible";

/* button title */
"Show" = "Mostrar";

